<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

  <xsl:param name="header.navigation">1</xsl:param>
  <xsl:param name="footer.navigation">1</xsl:param>

  <xsl:param name="generate.consistent.ids">1</xsl:param>

  <xsl:param name="section.autolabel">1</xsl:param>
  <xsl:param name="section.label.includes.component.label">1</xsl:param>

  <xsl:param name="make.valid.html">1</xsl:param>

</xsl:stylesheet>
